#!/bin/sh -x
ALMBASELINE="stu_M2B_TST2_11_07_2007_04"
ALMSTREAM="stu_almtest_M2B_TST2"
ALMPROJECT="ALM00000097" 
ALMPVOB="/vobs/ALM2_pvob"
ALMLOG=./logs/baseline_${ALMBASELINE}_`date +%T`.txt
ALMUSER=almtest
ALMPASSWD="cqalm4You"
ALMDBNAME=ALM
ALMDBSET=CQMS.ALMM2B.GALWAY

cqperl  create_baseline_record.pl \
-user $ALMUSER -pw "$ALMPASSWD" \
-dbname $ALMDBNAME -dbset $ALMDBSET \
-pvob $ALMPVOB -baseline "$ALMBASELINE" -projectid $ALMPROJECT \
-logfile $ALMLOG -ucmstream $ALMSTREAM 
