#!/bin/sh -x
DATE=`date +"%y%m%d_%H%M%S"`
ALMBASELINE="stu_M2B_TST2_11_07_2007_01"
ALMBUILD="${ALMBASELINE}_$DATE"

ALMPROJECT="ALM00000097" 
ALMPVOB="/vobs/ALM2_pvob"
ALMLOG=./logs/build_${ALMBUILD}.txt
ALMUSER=almtest
ALMPASSWD="cqalm4You"
ALMDBNAME=ALM
ALMDBSET=CQMS.ALMM2B.GALWAY


cqperl create_build_record.pl -user $ALMUSER -pw "$ALMPASSWD" \
-dbname $ALMDBNAME -dbset $ALMDBSET \
-pvob $ALMPVOB -baseline $ALMBASELINE \
-build $ALMBUILD \
-buildstatus "Passed" \
-buildtype "SHELL" \
-projectid $ALMPROJECT \
-logfile $ALMLOG
